# Asterisk Project : Asterisk 13 AGICommand_get option

Created by wikibot on Aug 08, 2014

# GET OPTION

### Synopsis

Stream file, prompt for DTMF, with timeout.

### Description

Behaves similar to STREAM FILE but used with a timeout option.

### Syntax

    GET OPTION FILENAME ESCAPE_DIGITS TIMEOUT

##### Arguments

- `filename`
- `escape_digits`
- `timeout`

### See Also

- Asterisk 13 AGICommand_stream file

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538